@charset "utf-8";
/* CSS Document */

*{
padding:0;
margin:0;
}



#header{
background:url(../images/header.gif);
height:700px;
}

#header2{
background:url(../images/header2.gif);
height:555px;
}

#header3{
background:url(../images/header3.gif);
height:900px;
}


#banner{
width:935px;
height:167px;
clear:both;
margin-left:auto;
margin-right:auto;
background:url(../images/banner.jpg);
}

#backlogo{
background:url(../images/backlogo.jpg);	
	
}

#rodape{
	margin-top:15px;
	font-family:"arial";
	font-size:15px;
	color:white;
	text-align: center;
	width:482px;
	margin-left:auto;
	margin-right:auto;
}



#menu{	
margin-top:12px;
font-family:"Arial";
font-size:20px;
margin-left:180px;
}

#menu li{
display:block;
position: relative;
margin-left:30px;		
float:left;
color:white;
}

#menu li a{
text-decoration:none;
color:white;
display:block;
}

#menu ul.sub-menu{
display: none;
position: absolute;
top: 25px;
left: -20px;
padding:8px;
z-index: 90;
background:#1D4173;
font-size:17px;
}


#menu ul.sub-menu li{
list-style-type:none;
margin-top:5px;
margin-right:auto;
margin-left:auto;
}

#menu li:hover ul.sub-menu{
display: block;
border: 2px solid #ececec;
}


#slide{
width:945px;
height:140px;
margin-top:60px;
Background:url(../images/slide.jpg);
margin-left:auto;
margin-right:auto;
}	

#home{
width:945px;
height:286px;
margin-top:0px;
background:url(../images/principal.jpg);
margin-left:auto;
margin-right:auto;
}

#linkprodutos{
clear:both;
padding-top:120px;
font-family:"Arial";
font-size:12px;
padding-left:340px;
	
}

#cialescrita{
width:945px;
height:284px;
clear:both;
margin-top:60px;
background:url(../images/cialescrita.jpg);
margin-left:auto;
margin-right:auto;	
}

#cialcontabil{
width:945px;
height:284px;
clear:both;
margin-top:60px;
background:url(../images/cialcontabil.jpg);
margin-left:auto;
margin-right:auto;	
}

#cialfolha{
width:945px;
height:284px;
clear:both;
margin-top:60px;
background:url(../images/cialfolha.jpg);
margin-left:auto;
margin-right:auto;	
}

#cialcomercio{
width:945px;
height:284px;
clear:both;
margin-top:60px;
background:url(../images/cialcomercio.jpg);
margin-left:auto;
margin-right:auto;	
}

#cialgestao{
width:945px;
height:284px;
clear:both;
margin-top:60px;
background:url(../images/cialgestao.jpg);
margin-left:auto;
margin-right:auto;	
}

#cialnfe{
width:945px;
height:284px;
clear:both;
margin-top:60px;
background:url(../images/cialnfe.jpg);
margin-left:auto;
margin-right:auto;	
}

#menuprodutos{
padding-top:18px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
margin-left:0px;
}

#menuprodutos li{
display:block;
margin-left:18px;		
float:left;
color:#006;
}

#menuprodutos li a{
text-decoration:none;
color:#006;
display:block;
}

#produtos{
width:945px;
height:286px;
margin-top:0px;
background:url(../images/produtos.jpg);
margin-left:auto;
margin-right:auto;
}

#products{
clear:both;
padding-top:65px;
font-family:Arial;
font-size:20px;
padding-left:22px;	
}

#products li{
clear:both;	
display:block;
margin-top:7px;		
}

#products li a{
clear:both;	
text-decoration:none;
color:blue;
display:block;
}



#downloads{
width:945px;
height:625px;
clear:both;
margin-top:60px;
background:url(../images/downloads.jpg);
margin-left:auto;
margin-right:auto;
}

#downloads2{
width:945px;
height:425px;
clear:both;
margin-top:60px;
background:url(../images/downloads2.jpg);
margin-left:auto;
margin-right:auto;
}

#orientador{
clear:both;
padding-top:82px;
font-family:"Arial";
font-size:11px;
padding-left:500px;		
}

#orientador li{
clear:both;	
display:block;
margin-top:0px;		
}

#orientador li a{
clear:both;	
text-decoration:none;
color:blue;
display:block;
}

#programas{
clear:both;
padding-top:56px;
font-family:"Arial";
font-size:11px;
padding-left:500px;		
}

#programas li{
clear:both;	
display:block;
margin-top:0px;		
}

#programas li a{
clear:both;	
text-decoration:none;
color:blue;
display:block;
}

#utilitarios{
clear:both;
padding-top:56px;
font-family:"Arial";
font-size:11px;
padding-left:500px;	
	
}

#utilitarios li{
clear:both;	
display:block;
margin-top:0px;		
}

#utilitarios li a{
clear:both;	
text-decoration:none;
color:blue;
display:block;
}

#tutoriais{
clear:both;
padding-top:56px;
font-family:"Arial";
font-size:11px;
padding-left:500px;	
	
}

#tutoriais li{
clear:both;	
display:block;
margin-top:0px;		
}

#tutoriais li a{
clear:both;	
text-decoration:none;
color:blue;
display:block;
}

#atualizacoes{
clear:both;
padding-top:65px;
font-family:"Arial";
font-size:18px;
padding-left:140px;	
	
}

#atualizacoes li{
clear:both;	
display:block;
margin-top:0px;		
}

#atualizacoes li a{
clear:both;	
text-decoration:none;
color:blue;
display:block;
}
#atualizacoes2{
clear:both;
padding-top:108px;
font-family:"Arial";
font-size:11px;
padding-left:500px;		
}

#atualizacoes2 li{
clear:both;	
display:block;
margin-top:0px;		
}

#atualizacoes2 li a{
clear:both;	
text-decoration:none;
color:blue;
display:block;
}

#tabelas{
clear:both;
padding-top:42px;
font-family:"Arial";
font-size:11px;
padding-left:500px;	
	
}

#tabelas li{
clear:both;	
display:block;
margin-top:0px;		
}

#tabelas li a{
clear:both;	
text-decoration:none;
color:blue;
display:block;
}

#institucional{
width:945px;
height:284px;
clear:both;
margin-top:60px;
background:url(../images/institucional.jpg);
margin-left:auto;
margin-right:auto;
	
}

#titulo{
padding-top:30px;
padding-left:30px;
font-family:"arial";
font-size:18px;
color:black;	
}

#historia{
padding-top:30px;
padding-left:30px;
font-family:"arial";
font-size:13px;
color:black;	
}

#historia li{
display:block;	
}

#contato{
width:945px;
height:284px;
clear:both;
margin-top:60px;
background:url(../images/contato.jpg);
margin-left:auto;
margin-right:auto;
color: #FFF;
}


#destaque{
margin-left:750px;	
clear:both;	
width:180px;
height:313px;
clear:both;
background:url(../images/destaque.jpg);
	
